body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background: #FFFFFF url(images/page_background.gif) repeat-y 50%;
	text-align: center;
	min-width: 760px;
	padding: 0;
	margin: 0;
}  

#header {
	font-family: Verdana, Arial, sans-serif;
	background-image: url(images/top.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 139px;
}
#header h1 {
	padding: 0px;
	float:left;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#header h1 a{
	display:block;
	background: url(images/logo.gif) no-repeat;
	height: 47px;
	width: 687px;
	text-indent: -900em;
	text-decoration: none;
	line-height:100%;
}

#force-scrollbar {
	position: absolute;
	top: 0;
	bottom: -1px;
	width: 1em;
	z-index: -1;
	visibility: hidden;
	} 

.separator {
	spanheight: 2px;
	background-color: #1b227a;
	clear: both;
	margin-bottom: 0.1em;
	height: 1px;
	margin-top: 0.1em;
}

.separatorinvisible {
height: 0;
clear: both;
}

#wrapper {
	text-align: left;
	padding: 0px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}


/* --  tab menu -- */    

    #tabs4 {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;

      padding:5px 0 0 0;
	border-bottom:1px solid #78A330;
      }
    #tabs4 ul {
	  margin:0;
	  padding:0px 10px 0 10px;
	  list-style:none;
      }
    #tabs4 li {
      display:inline;
      margin:0;
      padding:0;
      text-align: left;
      }
    #tabs4 a {
      float:left;
      background:url("images/tableft5.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 2px;
      text-decoration:none;
      }
    #tabs4 a span {
      float:left;
      display:block;
      background:url("images/tabright5.gif") no-repeat right top;
      padding:5px 10px 4px 6px;
      color:#78A330;
      }
	  

    #tabs4 a.selected {

      background-position:0% -42px;
	  font-weight: bold;

      }
    #tabs4 a span.selected {

      background-position:100% -42px;
	  font-weight: bold;
      color:#ffffff;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs4 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs4 a:hover span {
      color:#ffffff;
      }
    #tabs4 a:hover {
      background-position:0% -42px;
      }
    #tabs4 a:hover span {
      background-position:100% -42px;
      }  
	  
    #tabs4 a.plain, #tabs4 a.plain:hover  {
	color:transparent;
	background-color:transparent;
	text-decoration:none;
	background-image: none;
	padding-top: 0.5em;
	margin-left: 20px;
      }

/* End tab menu */ 



   .logo {
    float:left;

      }
	  

#content {
	float: left;
	width: 510px;
	padding-left: 1em;
}   
#content1 {
	float: left;
	width: 360px;
	padding-left: 1em;
} 
#content2 {
	float: left;
	width: 740px;
	padding-left: 1em;
} 
#content3 {
	float: left;
	width: 740px;
	padding-left: 1em;
	padding-top: 1em;
}  
#contentframe {
	float: left;
	width: 510px;

}  
#content4 {
	float: left;
	width: 760px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
} 
 
 
#map {
	float: left;
	width: 740px;
	padding-left: 1em;
} 

#title {
	float: left;
	width: 100%;
	padding-bottom: 5px;

} 
#video {
	padding: 0px;
	position: relative;
	vertical-align: top;
	text-align: left;
	float: left;
	width: 350px;
	visibility: visible;
	margin: 0;
	border: 1px none #000000;
	height: 250px;




}
#frame {
	padding-top: 25px;
	margin-left: 5px; 
	background-image: url(images/frame2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 362px;
	width: 435px;
	text-align: center;
	float: left;
}

#textbox {
	float: right;
	width: 250px;
	margin-top: 3px;
	padding-top: 0.2em;	
	padding-left: 0.6em; 
	padding-right: 0.2em;
	border: 1px dotted #CCCCCC;
	font-size: 90%;
	color: #000000;
	font-weight: normal;
} 

#scroll  {
	height: 315px;
	width: 510px;
	overflow: scroll;
	border: 1px solid #000000;
}

#scroll p {
text-align:left;
	font-size: 70%;
}

#scroll img {
	border: 0;
} 

#scroll, #box1 {
	scrollbar-face-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-shadow-color: #fff;
	color: #fff;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #333;
	scrollbar-track-color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	scrollbar-darkshadow-color: #fff;
}


.box {
	position:relative;
	padding: 0px;
	width:200;
	height: 180px;
	overflow: hide;
	border: 0px solid #000000;
	float: left;
}
.box1 {
	position:relative;
	padding: 0px;
	width:100%;
	height: 160px;
	overflow: scroll;
	border: 0px solid #000000;
	float: left;
	color: #000;
}

#datacontainer, #datacontainer1 {
	position:relative;
	padding: 2px;
	width:100%;
	font-size: x-small;
	text-align: left;
}


#map p {
	text-align: justify;
}  
img {
	border: 0;
} 

#map .imagel {
	border: 1px solid #000000;
	vertical-align: top;
	text-align: left;
	visibility: visible;
	z-index: auto;


} 

#content p, #content1 p {
	text-align: justify;
} 


#content ul{
	margin:0 0 0 1em;
	padding:0 0 0 1em;

}
#content li {
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	list-style-type: circle;
	list-style-position: outside;
	padding-top: 2px;
	padding-bottom: 2px;
} 


#content img.left {
	border: 1px solid #000000;
	vertical-align: top;
	text-align: left;
	visibility: visible;
	z-index: auto;
	float: left;
	margin: 5px;




}   
#content a, #content1 a{
	color: #007BB7;
	text-decoration: underline;

}

#content a:visited, #content1 a:visited {
	color: #003C64;
	text-decoration: underline;
}

#content a:hover, #content1 a:hover{
	color: #006699;
	text-decoration: none;
} 
  
 #scrollnews  {
	width: 495px;
	overflow: visible;
	border: 1px solid #000000;
}

#scrollnews p {

	font-size: 80%;
}


.plain, .plain:hover  {
color:transparent; 
background-color:transparent; 
text-decoration:none;

} 

#content .imagel, #content1 .imagel {
	border: 1px solid #000000;
	vertical-align: top;
	text-align: left;
	visibility: visible;
	z-index: auto;


} 
#content  .download, #content1 .download  {
	vertical-align: baseline;
	text-transform: none;
	background-image: url(images/link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	margin-right: 10px;



}

 

#noscript h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: left;
	color: #f00;
	text-transform: none;


}
#noscript h3 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: capitalize;
	text-align: left;
	color: #78A330;
}
#noscript li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	list-style-type: circle;
	list-style-position: inside;
	display: list-item;
	word-spacing: normal;
}
#nav {
	float: right;
	width: 200px;
	margin-top: 1em;
	padding-left: 0.6em; 
	padding-right: 0.2em;
	border-left: 1px dotted #CCCCCC;
	font-size: 90%;
	color: #000000;
	font-weight: normal;
}   

#nav fieldset {
border: 1px dashed #555;
width: 100px;
	text-align: center;
}
#nav legend {
background-color: #fff;

}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#nav ul li {
	margin-bottom: 0.6em;
	padding-bottom: 0.2em;
}





#nav h3 {
	font-size: 110%;
	color: #204B00;
	font-weight: normal;
}   


#nav img {
	border: 0;
} 

#poll {
	width: 200px;
	height: 12em;


}
#nav1 {
	float: right;
	width: 200px;
	margin-top: 0.5em;
	overflow: auto;
	height: 15em;
	background-color: #DBDADE;
	font-size: 90%;
	color: #000000;
	font-weight: normal;
}

#nav1 a {
	background-image: url(../images/camera.gif);
	background-repeat: no-repeat;
	background-position:  left top;
	padding-left: 20px;

}
#nav1 a.thickbox {
	background-image: url(../images/movie.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;

}
#nav1 span.trigger a, #nav1 span.expanded a {
	padding-left: 0px;
	background-image: none;

}

#nav1 .none {
	padding-left: 0px;
	background-image: none;


}


#nav2 {
	float: right;
	width: 360px;
	margin-top: 1em;
	border-left: 1px dotted #CCCCCC;
	padding: 5px;
	font-size: 90%;
	color: #000000;
	font-weight: normal;

} 

#area_list {
	float: right;
	width: 200px;
	margin-top: 0.5em;
	overflow: hidden;
	height: 20em;
	background-color: #DBDADE;
	font-size: 90%;
	color: #000000;
	font-weight: normal;
	padding-left: 4px;	
}

#area_list a {
	background-image: url(../images/go.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;

}


#sitemap ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


#sitemap ul li.level1 {
	color: #000;
}
#sitemap ul li.level2 {
	padding-left: 1em;
}

#sitemap ul li.level1 a, #sitemap ul li.level2 a, #sitemap ul li.level1 a:visited, #sitemap ul li.level2 a:visited {
	padding-left: 0.2em;
	border-left: 0.4em solid #78A330;
	text-decoration: underline;
	color: #78A330;


}

#sitemap ul li.level1 a:hover, #sitemap ul li.level2 a:hover {
	color: #FFFFFF;
	background-color: #78A330;
	text-decoration: none;

}  

#help {
	color:#FF0000;
}




#table  {
	text-align: left;
	overflow: visible;
	padding: 0px;
	margin-top: 10px;





}

#table table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
	text-align: left;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 0px;




}
#table th {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 2px 5px;
	border-top-color: #000000;
	border-left-color: #000000;




}

#table td {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 2px 5px;
	border-top-color: #000000;
	border-left-color: #000000;




}
#table1  {
	width: 510px;
	text-align: left;
	overflow: auto;
	padding: 0px;
	margin-top: 10px;
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px none #000000;






}

#table1 table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
	text-align: left;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 0px;




}
#table1 th {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 2px 5px;
	border-top-color: #000000;
	border-left-color: #000000;




}

#table1 td {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 2px 5px;
	border-top-color: #000000;
	border-left-color: #000000;




}

/*sub menu*/
#sub_nav {
    float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
      padding:0.5em 0 0.5em 0;
	border-bottom:1px solid #78A330;
}
#sub_nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	padding-left: 0.5em;
}

#sub_nav ul li {
	padding-left: 0.5em;
	padding-bottom: 0.2em;
    display:inline;
    text-align: left;
}

#sub_nav ul li a, #nav ul li a:visited {
	color: #003a73;
	text-decoration: none;
	padding-left: 0.2em;
 	border-left: 0.4em solid #78A330; 
}
     
#sub_nav ul li a:hover {

	background-color: #78A330;
	text-decoration: none;
	color: #ffffff;
}
#sub_nav ul li.selected a, #nav ul li.selected a:visited {

	background-color: #78A330;
	color: #ffffff;
	text-decoration: none;
	padding-left: 0.2em;
 	border-left: 0.4em solid #336699;
}



/* End sub menu */ 

#footer {
	clear: both;
	margin-top: 4em;
	padding-left: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	font-size: 90%;

} 

#footer a, #footer a:visited  {

	color: #006699;
}

#footer a:hover  {
	color: #FFFFFF;
	background-color: #006699;
	text-decoration: none;
}  
   

.text {
	border: 1px solid #204B00;
	width: 120px;
}

.btn {
	border: 1px solid #000000;
	background-color: #204B00;
	color: #FFFFFF;
}

.comment {
	font-size: 90%;
}

h2 {
	color: #78A330;
	font-weight: normal;
	font-size: 140%;
}         
